[Kde-imaging] libkexif problems

Renchi Raju renchi at pooh.tam.uiuc.edu
Wed Sep 29 21:39:19 CEST 2004

On Wed, 29 Sep 2004, Jesper K. Pedersen wrote:

> I do have libexif install (at least so claims my suse)
> Attached are the requested files.

from the config.log you sent:
configure:32646: WARNING: libexif >= 0.5.7 not found.
configure:32752: WARNING: Using old version of libexif.
configure:32759: WARNING: Can't find libexif. libkexif won't be compiled

configure:36047: checking if libkexif should be compiled
configure:36059: result: no
configure:36047: checking if libkipi should be compiled
configure:36059: result: yes

libkexif was not supposed to be compiled, since it could not find libexif
(you need the libexif development pkg). did you happen to step into the
libkexif directory to force compilation?


More information about the Kde-imaging mailing list